.calculator{
	margin: 2em 0em;
	

	&__display{

	}


	&__buttons{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-template-rows: 1fr ;
		grid-gap: 0px;
		
		border-collapse:collapse;

		font-size: 14px;
	}
}